Software-Vorraussetzungen

  • Microsoft Windows Betriebssystem
  • Microsoft .net Framework 3.5 (wird ggf. vom Setup automatisch installiert)
  • Es wird mindestens die Version 4.02 beta der 1-Wire Drivers von Maxim benötigt. Diese kann von der Maxim Webseite  herunter geladen werden.
  • Es werden die „Visual J# redistributable Version 2.0 Second Edition“ von Microsoft benötigt. Diese kann direkt von Microsoft herunter gelanden werden.  x86 für 32bit Systeme bzw. x64 für 64bit Systeme